@import url('https://fonts.googleapis.com/css2?family=Inria+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
:root{--blue:#0f2246;--orange:#ef5742;--black:#0f1117;--darkblue:#1a2235;}
body{margin:0px;padding:0px;font-family:"Inria Sans", sans-serif;}
h3{font-size:40px;}
h4{font-size:30px;font-weight:300;}
h5{font-style:italic;font-size:36px;font-weight:400;}
p,a,h2,li{font-size:16px;font-weight:300;opacity:.6;line-height:1.5em;}
p,li,h1,h2,h3,h4,h5,h6,section,aside,div{box-sizing:border-box;margin:0px;vertical-align:middle;}
a{color:inherit;text-decoration:none;box-sizing:border-box;}
img{vertical-align:middle;max-width:100%;}
.container{display:flex;flex-direction:column;min-height:100vh;}
.container .content{flex-grow:1;}
.clearfix{overflow:auto;}
.clear{clear:both;}
.center{width:100%;max-width:1240px;padding:0px 20px;margin:0px auto;}
.center0{width:100%;max-width:1200px;margin:0px auto;}
.movil{display:none;}
.line{width:100px;height:5px;background:var(--orange);display:table;}
.animation{position:relative;opacity:0;transition:.8s;}
.anbottom{top:400px;}
.antop{top:-400px;}
.anleft{left:-400px;}
.anright{left:400px}
.anend{left:0px;top:0px;opacity:1}

/* From Uiverse.io by JaydipPrajapati1910 */ 
.button2 {
	cursor: pointer;
	position: relative;
	border: none;
	background: none;
	text-transform: uppercase;
	transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
	transition-duration: 400ms;
	transition-property: color;
  }
  
  .button2:focus,
  .button2:hover {
	color: #222;
  }
  
  .button2:focus:after,
  .button2:hover:after {
	width: 100%;
	left: 0%;
  }
  
  .button2:after {
	content: "";
	pointer-events: none;
	bottom: -2px;
	left: 50%;
	position: absolute;
	width: 0%;
	height: 2px;
	background-color: red;
	transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
	transition-duration: 400ms;
	transition-property: width, left;
  }

/*-- HEAD --*/
header{background:linear-gradient(90deg,rgba(255, 255, 255, 1) 50%, rgba(239, 87, 66, 1) 50%);top:0;width:100%;z-index:99;height:54px;position:relative;}
header .center{display:flex;}
header .center .logo{flex:1;background:#fff;}
header .center .logo a{opacity:1;}
header .center .logo img{width:90%;max-width:300px;}
header .center nav{font-size:0;}
header .center nav a{padding:15px 20px;display:inline-block;background:#fff;opacity:1;}
header .center nav a:last-child{background:rgba(239, 87, 66, 1);color:#fff;}
.hmb span{border-bottom:solid 5px var(--darkblue);margin:0px auto 5px;text-align:center;width:50px;transition:1s;display:block;}
.hmb{width:50px;height:25px;z-index:10;position:relative;cursor:pointer;display:table;display:none;margin-left:auto;}

/*-- INICIO --*/
.banner{position:relative;z-index:1;}
.banner img{position:relative;z-index:1;}
.banner section{background:linear-gradient(0deg, rgba(16, 34, 70, 1) 0%, rgba(255, 255, 255, 0) 100%);height:300px;width:100%;position:absolute;bottom:0;z-index:1;}

.video{height:auto;align-content:center;box-sizing:border-box;overflow-y:hidden;max-height:80vh;}
.video2{position:relative;align-content:center;}

.slick-slide{padding:0px 50px;}

.cirujano{background:var(--blue);margin-top:-30%;position:relative;}
.cirujano .center{display:flex;align-items:flex-end;position:relative;z-index:1;}
.cirujano .center div{color:#fff;}
.cirujano .center section{flex:1;text-align:center;color:#fff;}
.cirujano .center section h4{margin-top:-150px;}
.cirujano .center section p{margin-bottom:50px;}

.parallax{background-size:cover;background-attachment:fixed;background-position:center center;padding:150px 0px;position:relative;}
#parallax1{color:#fff;margin-bottom:100px;}
.parallax p{max-width:500px;}
.parallax .grad{position:absolute;width:60%;height:100%;top:0;left:0;background:linear-gradient(90deg, rgba(16, 34, 70, 1) 0%, rgba(255, 255, 255, 0) 100%);}
.parallax section{position:relative;z-index:1;}

.servicios{margin:150px auto;}
.servicios .titulo{padding:20px;background:var(--black);color:#fff;text-transform:uppercase;}
.menutggle{background-color:var(--orange);color:#FFFFFF;display:inline-block;padding:5px 10px;min-width:200px;cursor:pointer;margin-top:-25px;opacity:1;margin-right:20px;text-transform:uppercase;margin-left:10px;}
.tggle{transition:max-height .5s linear;overflow:hidden;max-height:1000px;}
.tggle.hidden{max-height:0;}
.tggle.hidden .cont section div{margin-top:250px;}
.tggle .cont{display:flex;padding:50px 0px 0px;}
.tggle .cont aside{}
.tggle .cont section{flex:1;padding:0px 40px;}
.tggle .cont section p{margin-bottom:30px;}
.tggle .cont section p:first-child{margin-bottom:0px;}
.tggle .cont section .line{margin:5px 0px 10px;}
.tggle .cont section div{margin-top:0px;}
.tggle .cont section div:nth-child(1){transition:1s linear;}
.tggle .cont section div:nth-child(2){transition:1.5s linear;}
.tggle .cont section div:nth-child(3){transition:2s linear;}
.tggle .cont section div:nth-child(4){transition:2.5s linear;}
.tggle .cont .desc{background:#dedede;padding:30px;width:300px;}

.info{background:var(--blue);color:#fff;padding:100px 0px;}
.info .center{display:flex;flex-wrap:wrap;justify-content:space-between;}
.info .center section{width:100%;margin-bottom:100px;text-align:center;}
.info .center div{width:30%;max-width:300px;}
.info .center div:nth-child(2){transition:.8s;}
.info .center div:nth-child(3){transition:1.2s;}
.info .center div:nth-child(4){transition:1.7s;}
.info h4{color:var(--orange);margin:10px 0px;}

.imgdoc{background-size:cover;text-align:center;background-repeat:no-repeat;background-attachment:fixed;}
.imgdoc .grad{background:linear-gradient(180deg, rgba(255, 255, 255, 1) 100px, rgba(26, 34, 53, 0) 100px);}
.infodoctor{color:#fff;background:var(--blue);padding:100px 0px 100px;text-align:center;position:relative;}
.infodoctor h5{max-width:800px;margin:0px auto;}
.infodoctor .line{margin:30px auto;display:table;}
.infodoctor p{max-width:400px;margin:0px auto;}
.infodoctor .center div:first-child{margin-bottom:250px;}
.infodoctor .img{position:absolute;width:100%;top:0;text-align:center;}
.infodoctor .img img{max-width:100%;}

#testorange{background:var(--orange);color:#fff;}
#testorange .center{border-bottom:2px solid rgba(255, 255, 255, .6);border-top:2px solid rgba(255, 255, 255, .6);}

#testwhite{color:#fff;}
#testwhite .center{border-bottom:2px solid rgba(255, 255, 255, .6);border-top:2px solid rgba(255, 255, 255, .6);}

.testimonios{padding:50px 0px;text-align:center;}
.testimonios h4{margin-bottom:50px;}
.testimonios .center{padding:50px 20px;border-bottom:2px solid rgba(0, 0, 0, .6);border-top:2px solid rgba(0, 0, 0, .6);}

.lugar{text-align:center;padding:200px 0px;}
.lugar div{margin-top:-20%;}
.lugar img{margin-top:-100px;}

.calidad{background-size:cover;padding:200px 0px;background-repeat:no-repeat;position:relative;}
.calidad .center{display:flex;justify-content:space-between;max-width:800px;position:relative;z-index:1;}
.calidad .center div{width:45%;max-width:400px;background:rgba(255, 255, 255, .6);padding:70px 20px 200px;border-radius:20px;}
.calidad .line{margin:20px 0px 40px;}
.calidad p{padding-left:20px;margin-bottom:20px;}
.calidad .grad{bottom:0px;height:100%;width:100%;background:linear-gradient(0deg,rgba(26, 34, 53, 1) 2%, rgba(255, 255, 255, 0) 100%);position:absolute;}


/*-- NOVEDADES --*/
.cinta{background:var(--darkblue);color:#fff;}
.buscador{display:flex;justify-content:space-between;margin-bottom:50px;}
.buscador div{width:60%;}
.buscador aside{width:30%;}
.buscador input{width:100%;box-sizing:border-box;border:#000 1px solid;padding:7px 15px;}
.buscador select{width:100%;box-sizing:border-box;border:#000 1px solid;padding:6px 15px;}
.buscador h4{margin:30px 0px 20px;}

.novedades{display:flex;flex-wrap:wrap;gap:5%;}
.novedades div{background:var(--orange);color:#fff;width:30%;padding-bottom:50px;margin-bottom:70px;}
.novedades div p:first-child{color:var(--darkblue);}
.novedades div h4{min-height:120px;padding:10px 20px 20px;font-size:25px;}
.novedades div p{padding:0px 20px;}
.novedades div img{margin-bottom:10px;}
.novedades div a{opacity:1;}

/*-- NOVEDAD --*/
.regresar{background:var(--darkblue);color:#fff;padding:10px 0px;margin-bottom:100px;}
.regresar p{display:inline-block;margin-left:10px;}
.regresar a{opacity:1;}
.regresar span{line-height:0em;font-size:70px;vertical-align:middle;margin-top:-15px;display:inline-block;}

.blog{padding-bottom:100px;}
.blog .titulo{margin-bottom:50px;}
.blog .cont{display:flex;gap:50px;}
.blog .cont section{width:60%;}
.blog .cont section .img{margin-bottom:100px;}
.blog .cont aside{flex:1;}
.blog .cont aside .descripcion{background:var(--orange);color:#fff;padding:30px;margin-bottom:50px;}
.blog .cont ul{margin:0px;padding:0px;padding-left:20px;margin-top:50px;}
.blog .cont aside .whatsapp{background:green;margin-top:100px;color:#fff;text-align:right;padding:10px 20px;}

/*-- NOSOTROS --*/
.nosotros{margin:100px auto;position:relative;z-index:1;}
.nosotros div{max-width:50%;margin:0px auto;text-align:center;}
.nosotros h4{margin:20px 0px;}
.dr{background:var(--orange);color:#fff;display:flex;border-radius:40px;margin-top:165px;}
.dr aside{width:55%;position:relative;}
.dr aside img{position:absolute;bottom:0;}
.dr div{flex:1;padding:100px 0px;}
.capacitacion{display:flex;gap:50px;max-width:1040px;margin:150px auto 50px;}
.capacitacion div{flex:1;}
.capacitacion h4{margin:20px 0px;}
.capacitacion ul{margin:0px;padding:0px 0px 0px 20px;}
.menutggle2{background-color:var(--darkblue);color:#FFFFFF;display:block;padding:10px 20px;cursor:pointer;opacity:1;margin-top:20px;}
.menutggle2:hover{background:rgb(22, 24, 28);}
.menutggle2 img{float:right;margin-top:-5px;width:30px;}
.tggle2{transition:max-height .5s linear;overflow:hidden;padding-right:0px;background:var(--darkblue);color:#fff;max-height:1200px;width:100%;}
.tggle2.hidden{max-height:0;}
.tggle2 section{padding:30px 20px;}
.tggle2 .mapita{display:flex;gap:50px;}
.tggle2 .mapita aside{width:40%;}
.tggle2 .mapita div{flex:1;}
.miembros{padding:100px 20px;}
.miembros .line{margin:5px 0px 10px;}
.miembros div{display:flex;gap:50px;}

/*-- CONTACTO --*/
.bgcont{color:#fff;background:var(--darkblue);padding:0px 0px 100px;margin-top:-20%;}
.contacto{display:flex;gap:5%;}
.contacto .infocontacto{width:47.5%;}
.contacto .mensaje{width:47.5%;}
.input-group{position:relative;margin-top:30px;}
.input-group:first-child{margin-top:0px;}
.input{border:solid 1.5px #9e9e9e;border-radius:1rem;background:#fff;padding:1rem;font-size:1rem;color:#000;transition:border 150ms cubic-bezier(0.4,0,0.2,1);width:100%;width:100%;box-sizing:border-box;}
.user-label{position:absolute;left:15px;color:#000;pointer-events:none;transform:translateY(1rem);transition:150ms cubic-bezier(0.4,0,0.2,1);top:0;}
.input:focus, .input:valid {outline:none;border:1.5px solid #fff;}
.input:focus ~ label, input:valid ~ label {transform:translateY(-50%) scale(0.8);background-color:#212121;padding:0 .2em;color:#fff;}
.sendBtn{display:table;background:var(--blue);color:#fff;padding:10px 20px;margin-top:30px;border:none;}
.g-recaptcha{display:block;margin-top:20px}
.button{background:var(--orange);border:none;margin-top:20px;display:block;padding:10px 20px;color:#fff;}
.peninsula{padding:100px;max-width:1240px;margin:100px auto;border-radius:60px;color:#000;background:#fff;}
.peninsula p{margin-bottom:20px;}
.mapa{background:var(--orange);padding:300px 0px;max-width:1240px;margin:0px auto;border-radius:60px;}

/*-- FOOT --*/
footer{color:#fff;background:var(--darkblue);padding-bottom:100px;}
footer .menu{background:var(--blue);padding:20px;display:flex;}
footer .menu div{flex:1;}
footer .menu a{margin-right:20px;}
footer .footinfo{display:flex;padding:50px 20px;}
footer .footinfo section{flex:1;}
footer .footinfo aside{width:300px;text-align:right;}
footer .bottom{background:var(--black);padding:10px 0px 0px;position:fixed;bottom:0px;width:100%;z-index:10;align-items:center;}
footer .bottom .center{display:flex;align-items:center;gap:50px;}
footer .bottom .center h5{font-size:18px;text-align:right;text-transform:uppercase;}
footer .bottom section{flex:1;}
footer .bottom section span{margin:0px 20px;}
footer .rs div{display:flex;gap:20px;}
footer .rs h5{display:inline-block;}
footer .rs img{margin-right:10px;}
footer .rs a{opacity:1;display:inline-block;background:#fb5646;padding:10px 20px;border-top-left-radius:10px;border-top-right-radius:10px;align-content:center;}
#wh{background:#00ba3c;}

@media screen and (max-width:750px){
.movil{display:inherit;}
.nonemovil{display:none;}
.slick-slide{padding:0px 10px;}

h3{font-size:30px;}


/*--HEAD--*/
header{background:#fff;padding:10px 0px;box-sizing:border-box;}
header .center{align-items:center;flex-wrap:wrap;padding:0px;}
header .center nav{display:none;width:100%;background:#fff;}
header .center nav a{padding:5px 0px;display:block;text-align:center;margin-top:20px;font-size:30px;}
header .center nav a:last-child{background:none;color:#000;}
header .center .logo{max-width:80%;padding-left:20px;}
.hmb{display:block;margin-right:20px;}
header .center .logo img{max-width:200px;}


.infodoctor{padding-top:10px;}

/*-- INICIO --*/
.banner section{height:200px;}

.calidad{background-size:cover;padding:50px 0px;background-repeat:no-repeat;position:relative;}
.calidad .center{display:block;}
.calidad .center div{width:100%;max-width:400px;padding:40px;margin:0px auto;}
.calidad .center div:first-child{margin-bottom:50px;}

.info{padding:100px 0px 20px;}
.info .center{display:block;}
.info .center section{width:100%;margin-bottom:60px;text-align:center;}
.info .center div{width:100%;max-width:800px;margin-bottom:80px;}
.info h4{color:var(--orange);margin:10px 0px;}

.tggle{max-height:2000px;}
.tggle .cont{display:block;}
.tggle .cont section{padding:50px 0px;}
.menutggle{margin-top:15px;}
.tggle .cont .desc{width:100%;}
.tggle .cont aside img{max-width:50%;}

.parallax{padding:60px 0px;background-attachment:local;}

.infodoctor .img{display:none;}
.infodoctor .center div:first-child{margin-bottom:70px;}

.lugar{text-align:center;padding:130px 0px 80px;}
.lugar img{margin-top:-50px;}

/*-- NOSOTROS --*/
.nosotros div{max-width:100%;}
.dr{display:block;margin-top:120px;padding:.1px;}
.dr div{padding:0px 20px 100px;}
.dr aside{width:100%;position:relative;margin-top:-150px;}
.dr aside img{position:relative;bottom:0;}
.capacitacion{display:block;margin:100px auto;}
.capacitacion div{margin-top:100px;}
.miembros div{flex-wrap:wrap;gap:5%;}
.miembros div section{width:47.5%;}


/*-- NOVEDADES --*/
.novedades div{width:47.5%;}

/*-- NOVEDAD --*/
.blog .cont{display:block;}
.blog .cont section{width:100%;}
.tggle2 .mapita{display:block;}
.tggle2 .mapita aside{width:100%;}
.tggle2 .mapita div{flex:1;}

/*-- CONTACTO --*/
.bgcont{color:#fff;background:var(--darkblue);padding:0px 0px 50px;margin-top:-20%;}
.contacto{display:block;}
.contacto .infocontacto{width:100%;margin-bottom:60px;}
.contacto .infocontacto img{max-width:50%;}
.contacto .mensaje{width:100%;}
.peninsula{padding:50px;margin:100px auto 0px;}
.mapa{background:var(--orange);padding:300px 0px;max-width:1240px;margin:0px auto;border-radius:60px;}

/*-- FOOT --*/
footer{padding-bottom:150px;}
footer .menu{display:none;}
footer .footinfo{display:block;text-align:center;padding:0px;}
footer .footinfo aside{max-width:100%;text-align:center;width:100%;margin-top:20px;}
footer .bottom{padding:20px 0px;text-align:center;}
footer .bottom .center{display:block;}
footer .bottom section{display:none;}
footer .logo{display:none;}
footer .rs{display:table;margin:0px auto;}
footer .rs div{gap:20px;}
footer .rs a{margin-left:0px;}

}